@charset "UTF-8";
/* === styling for site === */
body {
font: normal 100% Georgia, "Times New Roman", Times, serif;
color:#fff;
background-color:#000;
}

a:link {color:#33F; text-decoration:none; }
a:visited {color:#33F; text-decoration:none; }
a:hover {color:red; text-decoration: underline; }

/* style for 320px wide screen (phone) upwards - the starting point */
	div#page { margin:0px auto;  /* the auto margins (in conjunction with a width) center the page */
	padding:0px; text-align: left; /* this overrides the text-align: center on the body element. */
	}
	div#media_header { display:none; }
	/* div#media_header { display:block; float:left; width:100%; background-color:#000; text-align:center; margin: 0 auto; } */
	/* div#media_footer { display:none; } */
	div#media_footer { display:block; }
	div#three { display:block; text-decoration:underline; }
	div#four, div#six, div#seven, div#nine, div#thirteen, div#webkitplus { display:none; }

	div#header { clear:both; width:100%; margin:0; padding:0; }
	div#logo { margin:0; padding:1px 0; }
	h1 { display:block; width:100%; height:144px; margin:0 auto; text-indent:-9999px; background:url(../images/Nearly_Dan.jpg) no-repeat top center; }
	
	hr { border-bottom:1px dashed #f9e72d; border-top:0px; }

	/* ==== styling for main navigation === */

	.title {text-align:center; background-color:#000; color:#f9e72d; padding: 10px 5px; font-weight:bold; border-bottom:1px dashed #f9e72d; }

	ul#content_home { clear:both; float:left; list-style-type:none; margin:0px auto; padding:0; background:transparent; }
	ul li#first1, ul li#first2, ul li#first3, ul li#first4 { float:left; width:100%; border:1px solid #f9e72d;  background-color:#000; margin:0; padding:2px; }
	ul li#first2-3 { display:none; float:left; width:100%; border:1px solid #f9e72d;  background-color:#000; margin:0; padding:0; }
	ul li#first1-4 { display:none; float:left; width:100%; border:1px solid #f9e72d;  background-color:#000; margin:0; padding:0; }
  	ul#content_home li { margin-bottom:2px; }
	/* ul li#first1:hover, ul li#first2:hover, ul li#first3:hover, ul li#first4:hover { background-color: rgb(0, 0, 0); opacity:1.0; } */

	ul#content_home_sec { clear:both; float:left; list-style-type:none; margin:0px auto; padding:0; background:transparent; }
	ul li#second1 { display:none; float:left; width:100%; border:1px solid #f9e72d;  background-color:#000; margin:0; padding:0; }
	ul li#second2, ul li#second3, ul li#second4 { display:block; float:left; width:100%; border:1px solid #f9e72d;  background-color:#000; margin:0; padding:0; }
	ul li#second2-3 { display:none; float:left; width:100%; border:1px solid #f9e72d;  background-color:#000; margin:0; padding:0; }
	ul li#second1-4 { display:block; float:left; width:100%; border:1px solid #f9e72d;  background-color:#000; margin:0; padding:2px; }
	ul#content_home_sec li { margin-bottom:2px; }
	/* ul li#second1:hover, ul li#second2:hover, ul li#second3:hover, ul li#second4:hover { background-color: rgb(255, 255, 255); opacity:1.0; } */
	
	.life #content_home, .smd #content_home, .culture #content_home, .daily #content_home, .worship #content_home, .education #content_home, .rule #content_home, .ceremony #content_home, .reference #content_home, .news #content_home, .about #content_home, .RT #content_home, .PoW #content_home, .people #content_home, .scripture #content_home, .calendar #content_home, .events #content_home, .about #content_home, .mapping #content_home, .timeline #content_home { display:none; }
	.life #content_home_sec, .smd #content_home_sec, .culture #content_home_sec, .daily #content_home_sec, .worship #content_home_sec, .education #content_home_sec, .rule #content_home_sec, .ceremony #content_home_sec, .reference #content_home_sec, .news #content_home_sec, .about #content_home_sec, .RT #content_home_sec, .PoW #content_home_sec, .people #content_home_sec, .scripture #content_home_sec, .calendar #content_home_sec, .events #content_home_sec, .about #content_home_sec, .mapping #content_home_sec, .timeline #content_home_sec { display:none; }
	
	.inner { display:block; padding:0px 2px 1px 5px; }
	#life_list, #news_list, #calendar_list, #maps-image { display:none; }
	#rotating-item-wrapper-places, #timelines-image, #education-image, #museum_list { display:none; }
	#video { display:none; }
	#link { display:block; }
	#controls { display:none; }

	/* ul#maps_main { clear:both; float:left; list-style-type:none; margin:12px 0 30px 0; padding:0px 0 58px 0; }
	.home ul#maps_main { margin:12px 0 0 0; padding:0 0 41px 0; background:transparent; } */

	ul li#mainmap { line-height:18px; float:left; width:400px; height:400px; padding:10px; border:1px solid #DDD; color:#333; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; }

	ul li#mainsidebar { line-height:18px; float:left; height:500px; padding:10px; border:1px solid #DDD; color:#333; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; }

/* 	ul li#centres { float:left; text-align:left; width:207px; padding:10px; font-size:13px; font-style:italic; font-weight:normal; color:#d24b21; border:1px solid #DDD; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; } */

	ul li#mainmap { margin:0 10px 0 0; }
	ul li#mainsidebar { margin:0; }

	div#content_main { padding: 5px 5px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; border:1px solid #ffcc99; background-color:#fefaf5; }
	div#content_menu { display:none; }
	.content_menu_2 { margin:2px 0; }
	.content_title { text-align:center; font-weight:bold; clear:both; border:1px solid #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; padding:1px 0 1px 5px; margin:0 0 5px 0; }
	div#content_footer { text-align:left; font-weight:normal; clear:both; border:1px solid #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#f6f9fc; padding:1px 0 1px 5px; margin:0 0 5px 0; }
	div#related { display:block; text-align:left; margin:0 0 0 10px; padding:10px; border:1px dashed #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; }
	
	#strapline { display:block; clear:both; width:100%; margin: 0; text-align:center; margin:0px; padding:5px 0; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#fcf1e2; border:1px solid #ffcc99; margin-bottom:2px; }
	
	#overview { display:block; clear:both; width:100%; margin: 0; text-align:center; margin:0px; padding:5px 0; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#fcf1e2; border:1px solid #ffcc99; }
	
	div#building { float:left; text-align:center; border:0px dashed #fae7cf; padding:2px; width:19%; height:150px; font-size:75%; }

	div#footer { position:relative; clear:both; text-align:center; padding:5px 0 0px 0; color:#999; }
	div#footer p { margin:0; padding:0; }
	div#footer p span { font-family:Courier,monospace; }
	.mobile { display:block; }
	.browser { display:none; }
	div#timeline { display:block; }
	.edit { border: solid 1px #666; padding:2px; }

/* style for 480px-wide screen or wider */
@media only screen and (min-width: 480px){
	div#page { width:468px; }
	div#four { display:block; }
	div#three { display:none; }

	div#religions_head, div#contact_head { width:167px; height:79px; padding:0px 10px; margin:-39px 10px 0px 10px; text-indent:-9999px; }

  	ul#content_home { margin:0px auto; }
	ul li#first1 { width:231px; height:350px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; margin:0 0px 0 0; padding:0; }
	ul li#first2 { width:231px; height:350px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; margin:0 0px 0 0; padding:0; background-color:#000; }
	ul li#first3 { display:none; width:231px; height:375px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; margin:0 0px 0 0; padding:0; }
	ul li#first4 { width:445px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; margin:0 5px 0 0; padding:10px; }
	ul li#first1-4 { display:none; }
  	ul#content_home li { margin-bottom:1px; }

	ul#content_home_sec { margin:0px auto; }
	ul li#second1 { display:none; width:226px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; margin:0 5px 0 0; padding:0; }
	ul li#second2, ul li#second3, ul li#second4 { display:block; width:445px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; margin:0 5px 0 0; padding:0; }
	ul li#second1-4 { display:block; width:445px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; margin:0 5px 0 0; padding:10px; }
	ul#content_home_sec li { margin-bottom:1px; }
	
	#strapline { width:459px; }
	#overview { width:460px; padding:5px 0 0 0; }
	
}

/* style for 600px-wide screen or wider */
@media only screen and (min-width: 600px){
	div#page { width: 575px; }
	div#six { display:block; }
	div#four { display:none; }
	h1 { display:block; width:575px; height:200px; margin:0 auto; text-indent:-9999px; background:url(../images/banner_rotate_575.jpg) no-repeat top center; }
	
	.title { padding:5px 10px; }

  	ul#content_home { margin:0px auto; }
	ul li#first1, ul li#first3 { width:270px; height:365px; margin:0 26px 2px 2px; }
	ul li#first2 { display:none; }
	ul li#first4 { width:270px; height:365px; margin:0 2px 2px 1px; }
	ul li#first2-3 { display:none; width:250px; margin:0 4px 2px 0px; }
	ul li#first1-4 { display:block; width:570px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#000; margin:0 0px 2px 2px; padding:0; }
  	ul#content_home li { padding: 0 }
	
	ul#content_home_sec { display:block; margin:0px auto; }
	ul li#second1 { display:none; width:250px; margin:0 36px 2px 12px; }
	ul li#second2 { display:block; width:570px; margin:0 12px 2px 0px; }
	ul li#second3  { display:block; width:570px; margin:0 12px 2px 0px; }
	ul li#second4 { display:block; width:570px; margin:0 12px 2px 0px; }
	ul li#second1-4 { display:block; width:570px; height:450px; margin:0 0px 0px 2px; padding: 10px; }
	ul#content_home_sec li { padding: 0; }
	/* ul li#second4 { background-image:url(../images/MOWR-background.png); } */

  	.inner { display:block; padding: 10px 15px 0px 10px; margin: 0; }
	#video { display:block; }

	#life_list, #news_list, #calendar_list, #maps-image { display:block; }
	#rotating-item-wrapper-places { display:block; position:relative; width: 207px; height: 240px; margin: 0 auto; }
	.rotating-item-places { display: none; position: absolute; top: 0; left: 0; }
	#timelines-image, #education-image, #museum_list { display:block; }
	#life_list, #museum_list { line-height:175%; }
	#news_list, #calendar_list, #events_list { line-height:100%; }
	
	#strapline { width:537px; margin:0 4px 2px 12px; }
	#overview { width:537px; margin: 0 4px 2px 12px; }
	
}

/* style for 768px-wide screen or wider */
@media only screen and (min-width: 768px){
	div#page { width:740px; }
	div#seven { display:block; }
	div#six { display:none; }
	h1 { display:block; width:740px; height:200px; margin:0 auto; text-indent:-9999px; background:url(../images/banner_rotate_740.jpg) no-repeat top center; }

  	ul#content_home { margin:0px auto; }
	ul li#first1, ul li#first3 { width:300px; height:365px; margin:0 36px 2px 55px; }
	ul li#first2, ul li#first4 { width:300px; height:365px; margin:0 35px 2px 1px; }
	ul li#first2-3 { width:466px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#000; margin:0 5px 0 0; padding:0; }
	ul li#first1-4 { display:block; width:640px; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#000; margin:0 5px 2px 55px; padding:0; }
  	ul#content_home li { padding: 0 }
	
	ul#content_home_sec { display:block; margin:0px auto; }
	ul li#second1 { display:none; width:250px; margin:0 116px 2px 55px; }
	ul li#second2 { display:block; width:300px; margin:0 1px 2px 1px; }
	ul li#second3 { display:block; width:430px; margin:0 0px 2px 0px; }
	ul li#second4 { display:block; width:730px; margin:0 5px 0px 5px; }
	ul li#second1-4 { display:block; width:640px; height:370px; margin:0 5px 0px 55px; padding: 10px; }
	ul#content_home_sec li { padding: 0; }
	
	#strapline { width:617px; margin:0 4px 2px 55px; }
	#overview { width:704px; margin: 10px auto; }
	
	.life #content_home, .smd #content_home, .culture #content_home, .daily #content_home, .worship #content_home, .education #content_home, .rule #content_home, .ceremony #content_home, .reference #content_home, .news #content_home, .about #content_home, .RT #content_home, .PoW #content_home, .people #content_home, .scripture #content_home, .calendar #content_home, .events #content_home, .about #content_home, .mapping #content_home, .timeline #content_home { display:block; }
	
	.life #content_home_sec, .smd #content_home_sec, .culture #content_home_sec, .daily #content_home_sec, .worship #content_home_sec, .education #content_home_sec, .rule #content_home_sec, .ceremony #content_home_sec, .reference #content_home_sec, .news #content_home_sec, .about #content_home_sec, .RT #content_home_sec, .PoW #content_home_sec, .people #content_home_sec, .scripture #content_home_sec, .calendar #content_home_sec, .events #content_home_sec, .about #content_home, .mapping #content_home_sec, .timeline #content_home_sec { display:block }
	
	div#content_menu { display:block; float:left; width:200px; margin:0 5px 0px 15px; padding:10px 10px; list-style-type:circle; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#fefaf5; border:1px solid #ffcc99; }
	div#content_main { float:right; width:455px; margin:0 20px 5px 0; padding:10px 10px; border:1px solid #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; border:1px solid #ffcc99; }
	div#content_main_content { clear:both; width:100%; float:left; }
	.content_title { font-weight:bold; padding:5px 5px 5px 5px; margin: 0 0 10px 0; border:1px dashed #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#fefaf5; }
	div#content_footer { font-weight:normal; padding:5px 5px 5px 5px; margin: 10px 0 10px 0; border:1px dashed #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#fefaf5; }
	div#related { width:400px; float:right; display:block; text-align:left; margin:0 0 0 10px; padding:10px; border:1px dashed #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; }
	
	.timeline #content_main_content { clear:both; width:100%; float:left; }
	.timeline #related { width:435px; float:right; }
	
	.content_menu_2 { display:none; }
	
	#video { display:block; }
	
	.mobile { display:none; }
	.browser { display:block; }
	
}

/* style for 992px-wide screen or wider */
@media only screen and (min-width: 992px){
	div#page { width:946px; }
	div#nine { display:block; }
	div#seven { display:none; }
	h1 { display:block; width:946px; height:200px; margin:0 auto; text-indent:-9999px; background:url(../images/banner_rotate_946.jpg) no-repeat top center; }
	
	.inner { padding: 10px 5px 0px 10px; margin: 0; }
	div#inner-slider { padding: 10px 0px 10px 2px; margin: 0; }

  	ul#content_home { margin:0px auto; }
	ul li#first1, ul li#first2, ul li#first3 { width:290px; height:365px; margin:0 10px 2px 0px; }
	ul li#first2-3 { display:block; width:640px; height:365px; margin:0 0px 2px 0px; }
	ul li#first4 { display:none; width:225px; margin:0 0 2px 0; }
	ul li#first1-4 { display:none; }
  	ul#content_home li { padding:0; }
	
	#news_list { padding:0px; }
	#calendar_list { padding:0px; }

	ul#content_home_sec { display:block; margin:0px auto; }
	ul li#second1 { display:block; width:290px; height:367px; margin:0 10px 2px 0px; }
	ul li#second2 { display:block; width:300px; margin:0 10px 2px 0px; padding: 20px; }
	ul li#second3 { display:block; width:630px; margin:0 0px 2px 0px; padding: 20px; }
	ul li#second4 { width:940px; margin:0 0 2px 0px; }
	ul li#second1-4 { display:block; width:640px; height:367px; margin:0 0px 2px 0px; padding: 50px; }
	ul#content_home_sec li { padding:0; }
	
	#strapline { width:850px; margin:0 48px 2px 48px; }
	#overview { width:913px; margin: 2px 0; }
	
	div#content_menu { width:225px; margin:0 0px 5px 0px; padding:10px 0px 0 5px; }
	div#content_main { width:689px; margin:0 9px 4px 0; padding:10px 5px 2px 5px; }
	div#content_main_content { clear:both; width:460px; float:left; }
	.content_title { font-weight:bold; padding:5px 5px 5px 5px; margin: 0 0 10px 0; border:1px dashed #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#fefaf5; }
	div#related { width:195px; float:right; display:block; text-align:left; margin:0 0 0 10px; padding:10px; border:1px dashed #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; background-color:#fefaf5; }
	
	.timeline #content_main_content { clear:both; width:160px; float:left; }
	.timeline #related { width:495px; float:right; }
	
	#controls { display:block; }
	
	div#timeline { display:block; }
	
	.mobile { display:none; }
	.browser { display:block; }
	
}

/* style for 1382px-wide screen or wider */
/* @media only screen and (min-width: 1382px){
	div#page { width:1335px; }
	div#thirteen { display:block; }
	div#nine {display:none; }
	h1 { display:block; width:1335px; height:200px; margin:0 auto; text-indent:-9999px; background:url(../images/banner_rotate_1335.jpg) no-repeat top center; }
	
	.inner { padding: 10px 5px 0px 10px; margin: 0; }
	div#inner-slider { padding: 10px 57px 10px 57px; margin: 0; }

  	ul#content_home { margin:0px auto; }
	ul li#first1 { width:250px; height:365px; margin:0 11px 2px 38px; background-color:#000; }
	ul li#first2, ul li#first3 { width:250px; margin:0 80px 2px 0px; }
	ul li#first2-3 { display:block; width:640px; margin:0 11px 2px 0px; }
	ul li#first4 { display:block; width:330px; height:365px; margin:0 39px 2px 0px; }
	ul li#first1-4 { display:none; }
  	ul#content_home li { padding: 0 }
	
	ul#content_home_sec { display:block; margin:0px auto; }
	ul li#second1 { display:none; width:250px; margin:0 80px 2px 38px; }
	ul li#second2 { margin:0 10px 2px 238px; }
	ul li#second3 { }
	ul li#second4 { margin:0 39px 2px 195px; }
	ul li#second1-4 { display:block; width:846px; height:300px; margin:0 57px 2px 238px; padding: 10px; }
	ul#content_home_sec li { padding: 0; }

	#strapline { width:850px; margin:0 231px 2px 241px; }	
	#overview { width:1228px; margin: 5px 38px; }
	
	div#content_menu { width:245px; margin:0 80px 2px 38px; }
	div#content_main { width:894px; margin:0 49px 0 0; padding:10px 10px; }
	div#content_main_content { clear:both; width:550px; float:left; }
	.content_title { font-weight:bold; padding:5px 5px 5px 5px; margin: 0 0 10px 0; border:1px dashed #fae7cf; box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2); border-radius:5px; }
	div#related { width:310px; }
	
	.timeline #content_main_content { clear:both; width:160px; }
	.timeline #related { width:700px; }
} */

/* Styling for Facebook activity feed */
 .wrapperfb {
 width:100%;
 border:0px solid #f9e72d;
 font: normal 100% Georgia, "Times New Roman", Times, serif;
 float:left;
 background-color:#000;
 color:#FFF;
 }
 
 .topfb {
 margin:1px;
 border-bottom:1px solid #f9e72d;
 float: left;
 width:99%;
 }
 
 .singlefb {
 margin:1px;
 border-bottom:1px dashed #f9e72d;
 float:left;
 }
 
 .imgfb {
 float:left;
 width:50px;
 text-align:center;
 margin:5px 5px 5px 0px;
 border-right:0px dashed #f9e72d;
 }
 
 .textfb {
 width:75%;
 float:left;
 font-size:12px;
 }
 
 /* styling for Photoswipe Gallery */
 div.gallery-row:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
 div.gallery-item { float: left; width: 33.33333333%; }
 div.gallery-item a { display: block; margin: 5px; border: 1px solid #f9e72d; }
 div.gallery-item img { display: block; width: 100%; height: auto; }